epoch: 490
epoch_cid: bafyreiddr4pmcikicb3w2fiyh2gqftofxbmtnscqze4xqg4f4zrttmonqy
num_transactions: 863785360
car_file_sha256: dab89e68056f4d7cfe1b0d5629eca0eb13d52bcb7afbef0d1b8ed981803001ad
car_file_size_bytes: 558566224236
car_num_objects: 953592488
num_slots: 421040
first_slot: 211680000
last_slot: 212111999
took_car_creation: 1h12m24.188207336s
took_total: 1h18m37.11533136s
num_bytes_read_from_disk: 21420696213237
num_bytes_written_to_disk: 558593777382
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 490 --db=/storage/workdir/211677334/rocksdb
  --db=/storage/workdir/212196048/rocksdb --out=/storage/car/epoch-490.car
